.circle{border-radius:50%;}

.large-button{
	width:200px;
	height:190px;
	position:absolute;
	content:url('/shared/images/transparent_button_normal.png')
		url('/shared/images/transparent_button_pressed.png');
	background:url('/shared/images/transparent_button_normal.png')
		no-repeat;
	}

.large-button:active{
	background:url('/shared/images/transparent_button_pressed.png')
		no-repeat;
	}

.large-button-background{
	width:188px;
	height:174px;
	margin-top:7px;
	margin-left:6px;
	position:absolute;
	}

.large-button-shadow{
	width:200px;
	height:190px;
	background:url('/shared/images/transparent_button_shadow.png') no-repeat;
	}